RubyGems Navigation menu

multi_formal_i18n_tenancy 0.0.4

Your formal locales will inherit translations from their base locale and locales stored in an enterprise folder can override base + formal translations

Gemfile
          gem 'multi_formal_i18n_tenancy', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install multi_formal_i18n_tenancy -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Mathias Gawlista

Owners:

Total downloads 4,530

For this version 831

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - July 21, 2012 (10 KB)
  2. 0.0.4 - July 15, 2012 (10 KB)
  3. 0.0.3 - July 13, 2012 (10 KB)
  4. 0.0.2 - July 12, 2012 (8 KB)
  5. 0.0.1 - July 12, 2012 (8 KB)

Runtime Dependencies:

Development Dependencies: